_id: O2TI9qvCdf45jvBX
_key: '!items!O2TI9qvCdf45jvBX'
img: systems/pf1/icons/skills/green_17.jpg
name: Thorns Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: >-
      <p><b>Replacement Domain Spells</b>: </p>

      <ul>

      <li>1st—@Compendium[pf1.spells.6vx3lvbhp6h220wq]{Thorn Javelin}</li>

      <li>3rd— @Compendium[pf1.spells.b433azw2m5ov8pkq]{Thorny
      Entanglement}</li>

      <li>4th—@Compendium[pf1.spells.818uuekrao87o57u]{Thorn Body}</li>

      </ul>
  subType: classFeat
type: feat

